.sort-trigger{
  position:fixed;
  z-index:50;
  inset-inline-end:var(--spacing-24);
  inset-block-end:var(--spacing-24);
}
@media (max-width: 769px){
  .sort-trigger{
    inset-inline-end:var(--spacing-8);
    inset-block-end:var(--spacing-8);
  }
}

#sort .options{
  display:flex;
  flex-direction:column;
}
#sort .options .opt{
  justify-content:flex-start !important;
}
#sort .options .opt input[type=radio]{
  pointer-events:none;
}
